using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace BurronModel.TestModel
{
    public partial class SlowSpecRecord : Form
    {
        public SlowSpecRecord()
        {
            InitializeComponent();
        }

        private void SlowSpecRecord_Load(object sender, EventArgs e)
        {

        }
    }
}
